@charset "utf-8";
/* CSS Document */
.body01 {
	/* background-color: #1E1E1C; */
	background-image: url('../images/Background.png');
	margin-top: 0px;
}

.body02 {
	/* background-color: #1E1E1C; */
	background-image: url('../images/back_ground_image2.png');
	margin-top: 15px;
}

.tablemiddle01 {
	background-image: url('../images/sqaure_middle.png');
}

.tabletop01 {
	background-image: url('../images/sqaure_top.png');
}

.tabletopbanner {
	background-image: url('../images/sqaure_top_banner.png');
}

.tablebottom01 {
	background-image: url('../images/sqaure_bottom.png');
}
/**************************************************/
/************** Text font CSS values **************/
.text_pagebottom {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.text_pagebottom_large {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

.text_footer {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.font1 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}

.font2 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

.font3 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.font2_blk {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

.font4_message {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

.font5_tiny {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.font5_message {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

.font5_message_arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

.font5_message_underline {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}

.font5_message_underline_nonbold {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	text-decoration: underline;
}

.font5_message_nounderline_nonbold {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
}

.font6_link_text {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.font7_blue_message {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3399FF;
	font-weight: bold;
}

.font7_blue_message_font18 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #3399FF;
	font-weight: bold;
}

.font7_reflexblue_message_font18 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1c007a;
	font-weight: bold;
}

.font7_blue_text {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399FF;
}

.font7_blue_text_italic {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:italic;
	color: #3399FF;
}

.font8_white_message {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.font10 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

.font10_999999 {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}

/**************************************************/
/************** Link font CSS values **************/
.font6_link:link, .font6_link:visited, .font6_link:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.font6_link:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}

.font7_blue_link:link, .font7_blue_link:visited, .font7_blue_link:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399FF;
}

.font7_blue_link:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399FF;
}

.font7_red_link:link, .font7_red_link:visited, .font7_red_link:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}

.font7_red_link:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: none;
	color: #FF0000;
	text-decoration: underline;
}

.font9_link:link, .font9_link:visited, .font9_link:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.font9_link:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3333;
	text-decoration: none;
}

.font9_link_underline:link, .font9_link_underline:visited, .font9_link_underline:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.font9_link_underline:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3333;
	text-decoration: underline;
}

.font9_link_underline_13:link, .font9_link_underline_13:visited, .font9_link_underline_13:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

.font9_link_underline_13:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF3333;
	text-decoration: underline;
}

.font11_link:link, .font11_link:visited, .font11_link:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3333;
	font-weight: bold;
	text-decoration: none;
}

.font11_link:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3333;
	font-weight: bold;
	text-decoration: underline;
}

.font12_link:link, .font12_link:visited, .font12_link:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399FF;
	text-decoration: none;
}

.font12_link:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399FF;
	text-decoration: underline;
}

.font13_link:link, .font13_link:visited, .font13_link:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

.font13_link:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3333;
	text-decoration: underline;
}

.link_pagetop:link, .link_pagetop:visited, .link_pagetop:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;	
	font-size: 14px;	
	color: #3399FF;
	text-decoration: none;
}

.link_pagetop:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;	
	font-size: 14px;	
	color: #3399FF;
	text-decoration: underline;
}

.link_footer:link, .link_footer:visited, .link_footer:active  {  
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;	
	color: #FFFFFF;
	text-decoration: none;
}

.link_footer:hover {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;	
	color: #FFFFFF;
	text-decoration: underline;
}
/**************************************************/
/************** Tpp Nav buttons *******************/
*{
	list-style:none;
}
#menucontainer {
	position:relative;
	height:50px;
	color:#FFFFFF;
	background:#383636;
	width:100%;
	font-family:Helvetica,Arial,Verdana,sans-serif;
}
	
#menunav {
	position:relative;
	height:38px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	background:#fff url(../images/background.jpg) repeat-x bottom left;
	padding:0 0 0 20px;
}
	
#menunav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	width:600px;	
	float:inherit;
}

#menunav ul li {
	display:block;
	float:left;
	margin:0 1px;
}

#menunav ul li a {
	display:block;
	float:left;
	color:#EAF3F8;
	text-decoration:none;
	padding:0 0 0 20px;
	height:38px;
}

#menunav ul li a span {
	padding:12px 20px 0 0;
	height:21px;
	float:left;
}

#menunav ul li a:hover {
	color:#fff;	
	background:transparent url(../images/hover.jpg) repeat-x bottom left;
}

#menunav ul li a:hover span {
	display:block;
	width:auto;
	cursor:pointer;
}

#menunav ul li a.current, #menunav ul li a.current:hover {
	color:#3399FF;
	background:#1D6893 url(../images/left.jpg) no-repeat top left;
	line-height:275%;
}

#menunav ul li a.current span {
	display:block;
	padding:0 20px 0 0;
	width:auto;
	background:#383636 url(../images/right.jpg) no-repeat top right;
	height:38px;
}

/**************************************************/
/************** Top NAV buttons *******************/
.TopBut01 a {
width:70px;
height:30px;
background:url('../images/button_01.png') 0 0;
display:block;
text-indent:-1500px;
overflow:hidden;
}
.TopBut01 a:hover { background-position: 0 -30px;}
.TopBut01selected a:current { background-position: 0 -30px;}

.TopBut02 a {
width:110px;
height:30px;
background:url('../images/button_02.png') 0 0;
display:block;
text-indent:-1500px;
overflow:hidden;
}
.TopBut02 a:hover { background-position: 0 -30px;}

.TopBut03 a {
width:115px;
height:30px;
background:url('../images/button_03.png') 0 0;
display:block;
text-indent:-1500px;
overflow:hidden;
}
.TopBut03 a:hover { background-position: 0 -30px;}

.TopBut04 a {
width:130px;
height:30px;
background:url('../images/button_04.png') 0 0;
display:block;
text-indent:-1500px;
overflow:hidden;
}
.TopBut04 a:hover { background-position: 0 -30px;}

.TopBut05 a {
width:80px;
height:30px;
background:url('../images/button_05.png') 0 0;
display:block;
text-indent:-1500px;
overflow:hidden;
}
.TopBut05 a:hover { background-position: 0 -30px;}

.TopBut06 a {
width:115px;
height:30px;
background:url('../images/button_06.png') 0 0;
display:block;
text-indent:-1500px;
overflow:hidden;
}
.TopBut06 a:hover { background-position: 0 -30px;}

.TopBut07 a {
width:90px;
height:30px;
background:url('../images/button_07.png') 0 0;
display:block;
text-indent:-1500px;
overflow:hidden;
}
.TopBut07 a:hover { background-position: 0 -30px;}

/**************************************************/
/*----------------------- Photo gallery viewer --------------------------*/
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position:fixed;
left: 0;
top: 0;
width: auto;
padding: 2px;
padding-bottom: 0;
background: #666666;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 10px Tahoma;
letter-spacing: 0px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: #CCCCCC;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
font: bold 10px Tahoma;
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}
